[Show]
dns = true
feedback = false
messages = false
vpn = false
adverts = true
sports = false
update = false
rate = false
intro = false
debug = false
logo = true
backg = false
adss = false

[titles]
panel_name = "FTG Smarters V2 & 3"
brand_name = "FTG Panels"
contact = "https://t.me/"
